<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE MonFichierTest_GenerateurXML_fromMonFichierTest_SaisiesSwing SYSTEM "src/generateur.dtd">
<MonFichierTest_GenerateurXML_fromMonFichierTest_SaisiesSwing>
  <lot nom="MonFichierTest_SaisiesSwing.txt">
    <donnee valeur="3.0">
      <y>2</y>
      <x>1</x>
    </donnee>
    <donnee valeur="6.0">
      <y>5</y>
      <x>4</x>
    </donnee>
    <donnee valeur="9.0">
      <y>8</y>
      <x>7</x>
    </donnee>
    <donnee valeur="33.0">
      <y>22</y>
      <x>11</x>
    </donnee>
    <donnee valeur="6.6">
      <y>55</y>
      <x>44</x>
    </donnee>
    <donnee valeur="9.9">
      <y>88</y>
      <x>77</x>
    </donnee>
  </lot>
</MonFichierTest_GenerateurXML_fromMonFichierTest_SaisiesSwing>
